Mailinglist Archive: opensuse-updates (164 mails)

< Previous Next >
openSUSE-SU-2016:3090-1: moderate: Security update for perl-DBD-mysql
openSUSE Security Update: Security update for perl-DBD-mysql
______________________________________________________________________________

Announcement ID: openSUSE-SU-2016:3090-1
Rating: moderate
References: #1012546
Cross-References: CVE-2016-1251
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for perl-DBD-mysql fixes the following issues:

- perl-DBD-mysql could crash when executing maliciously crafted prepared
statements. (CVE-2016-1251, boo#1012546)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2016-1441=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

perl-DBD-mysql-4.021-8.3.1
perl-DBD-mysql-debuginfo-4.021-8.3.1
perl-DBD-mysql-debugsource-4.021-8.3.1


References:

https://www.suse.com/security/cve/CVE-2016-1251.html
https://bugzilla.suse.com/1012546


< Previous Next >
This Thread
  • No further messages